终端的中文显示问题!

为当前最终发行版之前的所有版本提供支持
回复
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

终端的中文显示问题!

#1

帖子 yysq009 » 2007-09-22 10:34

因为机器配置比较低,所以只装了CLI。但是CLI里面中文显示都是方块。不知道怎么解决?
GOOGLE上搜索说要装ZHCON但是所有提示都无法看到。APT的错误代码也看不清楚。请问如何解决??谢谢!!!

Do as you would be done by !
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-09-22 10:39

sudo apt-get install zhcon

zhcon --utf8
关注我的blog: ε==3
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yysq009 » 2007-09-22 10:46

我 APT 安装过了。 但是APT有错误代码。但是都是方块。CN99源有吗? 我去GOOGLE下一个来安装看看。

Do as you would be done by !
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#4

帖子 bones7456 » 2007-09-22 10:48

cn99的源里面有的.
你先 apt-get update 试试?
关注我的blog: ε==3
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yysq009 » 2007-09-22 11:01

我运行了 zhcon --utf8 但是屏幕全乱了。。。。。晕倒!
分辨率也调乱了。。。

Do as you would be done by !
回复

回到 “老旧版本支持”